Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.util
[Java] Class DebugHttpSessionListener

    java.lang.Object
      org.codehaus.groovy.grails.web.util.DebugHttpSessionListener

All Implemented Interfaces:
  javax.servlet.http.HttpSessionListener

    public class DebugHttpSessionListener
    extends java.lang.Object

Simple implementation of the HttpListener interface that writes to standard out

Method Summary
`void` | `sessionCreated(javax.servlet.http.HttpSessionEvent event)`
`void` | `sessionDestroyed(javax.servlet.http.HttpSessionEvent event)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### sessionCreated

    public void sessionCreated(javax.servlet.http.HttpSessionEvent event)

### sessionDestroyed

    public void sessionDestroyed(javax.servlet.http.HttpSessionEvent event)

Groovy Documentation